
#ranking2
{
margin-left:auto;
margin-right:auto;

width:747px;
}

#ranking2 table
{
font-size:24px;
background:#ffffff; 
border:#666 solid 1px;
	text-align:left;
	background-color:#ffffee;
	text-align:center;
}

#ranking2 th
{
padding-left:6px;
padding-top:6px;
padding-bottom:4px;
	text-align:center;
}

#ranking2 a:link {
font-size:24px;
	color: #000000;
	text-decoration: underline;
font-weight:bold;
padding:8px;

}
#ranking2 a:visited {
font-size:16px;
	text-decoration: none;
	color: #333333;

font-weight:normal;
}
#ranking2 a:hover {
	text-decoration: none;
	color: #ff0000;
}
#ranking2 a:active {
	text-decoration: none;
	color: #660000;
}


.kai
{
padding:8px;
	font-size:14px;
font-weight:normal;
	background-color: #ddddff;

}
